
.cc_9uzemnk2_XvfCHymrle .page-loader, .cc_9uzemnk2_qGwTjbOFWx .page-loader, .cc_9uzemnk2_uO7rqyyIEb .page-loader, .cc_9uzemnk2_RrtKZjRxNg .page-loader, .cc_9uzemnk2_hPOm7G7g3o .page-loader, .cc_9uzemnk2_NAGvGKyXtE .page-loader, .cc_9uzemnk2_9BomJV8GbB .page-loader {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3rem 0;
}

.cc_9uzemnk2_XvfCHymrle .page-loader__spinner, .cc_9uzemnk2_qGwTjbOFWx .page-loader__spinner, .cc_9uzemnk2_uO7rqyyIEb .page-loader__spinner, .cc_9uzemnk2_RrtKZjRxNg .page-loader__spinner, .cc_9uzemnk2_hPOm7G7g3o .page-loader__spinner, .cc_9uzemnk2_NAGvGKyXtE .page-loader__spinner, .cc_9uzemnk2_9BomJV8GbB .page-loader__spinner {
  width: 32px;
  height: 32px;
  border: 3px solid #e0e0e0;
  border-top-color: #003da5;
  border-radius: 50%;
  animation: page-loader-spin 0.7s linear infinite;
}

@keyframes page-loader-spin {
  to {
    transform: rotate(360deg);
  }
}
